package com.hongyegroup.cpt_rewards.mvvm

import com.guadou.cs_cptservices.binding.BaseDataBindingAdapter
import com.guadou.lib_baselib.base.vm.BaseViewModel
import com.hongyegroup.cpt_rewards.BR
import com.hongyegroup.cpt_rewards.R

class MyRewardsExpiredViewModel : BaseViewModel() {

    var mExpiredRewardsData = ArrayList<String>()
    val mExpiredAdapter by lazy { BaseDataBindingAdapter(R.layout.item_rewards_expired, BR.item, mExpiredRewardsData) }

}